<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7WY-uG-Zcx.label</key>
	<string>진행</string>
	<key>C3T-nL-V5h.title</key>
	<string>라벨</string>
	<key>EzO-qN-7CN.title</key>
	<string>단락별</string>
	<key>F0z-JX-Cv5.title</key>
	<string>스냅샷 관리자</string>
	<key>GVP-nU-RtK.title</key>
	<string>바인더 내 공개하기</string>
	<key>J25-JO-yIM.title</key>
	<string>되돌리기</string>
	<key>Ldi-tZ-24Q.label</key>
	<string>Message</string>
	<key>Pgt-q7-jwZ.title</key>
	<string>Rich Text (.rtf)</string>
	<key>QFm-g5-o2c.label</key>
	<string>텍스트</string>
	<key>SV6-r6-EAA.label</key>
	<string>스냅샷</string>
	<key>Uey-Bp-7pU.title</key>
	<string>Plain Text (.txt)</string>
	<key>VWE-xT-IiQ.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>Vwt-SC-grV.title</key>
	<string>비교하기</string>
	<key>Wna-D5-lVb.ibShadowedToolTip</key>
	<string>현재 버전의 텍스트를 선택된 스냅샷으로 대체합니다.</string>
	<key>XxS-aO-b7U.ibExternalAccessibilityDescription</key>
	<string>비교 세분성을 변경합니다.</string>
	<key>XxS-aO-b7U.ibShadowedToolTip</key>
	<string>비교 세분성을 변경합니다.</string>
	<key>cdb-ZM-REV.title</key>
	<string>절별</string>
	<key>dB0-rm-s3f.title</key>
	<string>단어별</string>
	<key>fA8-7d-WtS.title</key>
	<string>삭제</string>
	<key>gwc-lr-tdE.title</key>
	<string>Final Draft (.fdx)</string>
	<key>hp0-60-YBn.title</key>
	<string>취소하기</string>
	<key>jOP-1B-IkI.title</key>
	<string>내보내기...</string>
	<key>srC-Db-S8Q.title</key>
	<string>비교하기</string>
	<key>tAi-m8-VNX.title</key>
	<string>스냅샷 로딩중...</string>
</dict>
</plist>
